Loading...
Searching...
No Matches
determine_builtin_support.h File Reference

Go to the source code of this file.

## Namespaces

namespace | etl

## Macros

#define | ETL_USING_BUILTIN_IS_ASSIGNABLE 0
#define | ETL_USING_BUILTIN_IS_CONSTRUCTIBLE 0
#define | ETL_USING_BUILTIN_IS_NOTHROW_CONSTRUCTIBLE 0
#define | ETL_USING_BUILTIN_IS_NOTHROW_ASSIGNABLE 0
#define | ETL_USING_BUILTIN_IS_TRIVIALLY_CONSTRUCTIBLE 0
#define | ETL_USING_BUILTIN_IS_TRIVIALLY_DESTRUCTIBLE 0
#define | ETL_USING_BUILTIN_IS_TRIVIALLY_COPYABLE 0
#define | ETL_USING_BUILTIN_UNDERLYING_TYPE 0
#define | ETL_USING_BUILTIN_IS_CONSTANT_EVALUATED 0
#define | ETL_USING_BUILTIN_MEMCPY 0
#define | ETL_USING_BUILTIN_MEMMOVE 0
#define | ETL_USING_BUILTIN_MEMSET 0
#define | ETL_USING_BUILTIN_MEMCMP 0
#define | ETL_USING_BUILTIN_MEMCHR 0
#define | ETL_USING_BUILTIN_IS_VIRTUAL_BASE_OF 0
#define | ETL_USING_BUILTIN_IS_TRIVIALLY_RELOCATABLE 0
#define | ETL_USING_BUILTIN_BUILTIN_IS_CPP_TRIVIALLY_RELOCATABLE 0